/* main content on home page */

/* the top section */
div#main div#top{
	background-color:#5a5c5a;
	color:#d6d6d6;
	height:217px;
	margin-top:11px; margin-bottom:9px;
	padding-top:0;
}

div#main div#top img{
	float:right;
	margin-left:10px; margin-top:0;
}

div#main div#top h1{
	font-size:24px; font-weight:normal;
	margin-left:35px; margin-bottom:7px; margin-top:0;
	padding-top:8px;
	border-bottom:1px solid #d6d6d6;
}

div#main div#top p{
	font-size:13px; 
	margin-left:35px; margin-right:auto; margin-top:7px; margin-bottom:7px;
	line-height:1em;
}

/* the bottom section */
div#main div#bottom{
	border:#dadada solid 1px;
	margin-top:9px; margin-bottom:11px;
	color:#646664;
	padding:0;
	width:99.8%;
	line-height:1em;
	padding-bottom:12px;
}

div#main div#bottom > div{
	width:100%;
	position:relative;
}

div#main div#bottom p{
	font-size:15px; font-weight:bold;
	clear:left;
	margin-top:10px; margin-bottom:0; margin-left:2%;
	line-height:1em;
}

div#main div#bottom ul{
	font-size:13px;
	margin-left:0; margin-right:0; margin-top:5px; margin-bottom:5px;
	padding:0;
	width:330px;
}

div#main div#bottom ul.left{
	position:absolute;
	left:0;
	width:331px;
}

div#main div#bottom ul.right{
	width:331px;
	margin-left:331px;
}
div#main div#bottom li{	
	list-style-image:url(../images/marker.gif);
	width:80%;
	margin-left:40px; margin-top:4px; margin-bottom:4px;
	padding-left:8px;
	line-height:1.1em;
}

